al_get_bitmap_x(3)

NAME

al_get_bitmap_x - Allegro 5 API

SYNOPSIS

    #include <allegro5/allegro.h>
    int al_get_bitmap_x(ALLEGRO_BITMAP *bitmap)

DESCRIPTION

For a sub-bitmap, return it’s x position within the parent.

SEE ALSO

al_create_sub_bitmap(3), al_get_parent_bitmap(3), al_get_bitmap_y(3)

SINCE

5.1.12